ISCS#FEP - Feature #780
09/07/2020 06:42 PM - xiangyang li

Status: Resolved Start date: 09/07/2020
Priority: Normal Due date: 09/08/2020
Assignee: xiangyang li % Done: 100%
Category: Estimated time: 4.00 hours
Target version: 2.2.3 sp4 Spent time: 0.00 hour
Defect version:

Description
Related issues:

Related to ISCSOOO0N - Bug #778: bin2.2.3 # 170000000A000000000000 Resolved 09/07/2020

History

#1 - 09/07/2020 06:42 PM - xiangyang li

- Related to Bug #778: bin2.2.3 # 170000000 ACI0000000000 added

#2 - 09/07/2020 07:36 PM - xiangyang li
- Due date set to 09/08/2020
- Estimated time set to 8.00 h

#3 - 09/07/2020 07:39 PM - xiangyang li

- Description updated

#4 - 09/08/2020 09:40 AM - xiangyang li

- Estimated time changed from 8.00 h to 4.00 h

#5 - 09/08/2020 10:22 AM - xiangyang li

- Status changed from New to In Progress

#6 - 09/10/2020 11:09 AM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
